.header_work_time{
    position: absolute;
    bottom: -95px;
    background-color: #fff;
    padding: 15px;
    border-radius: 8px;
    border: 1px solid #C4C4C4;
    transition: .4s;
    opacity: 0;
    visibility: hidden;
    height: 0;
}
.header_work_time.active{
	opacity: 1;
	visibility: visible;
	height: 91px;
}
.header_work_time p{
	text-align: left;
}